### Method

# WebKit2WebExtension DOMHTMLButtonElement get_autofocus

#### Declaration [src]

    gboolean
    webkit_dom_html_button_element_get_autofocus (
      WebKitDOMHTMLButtonElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLButtonElement:autofocus`

#### Return value

Returns: | `gboolean`
| A #gboolean.